Subject: Ticket Assigned - return policy
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 14:07:55 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy Bouncing Magnifier                    Hello,           05:42 PM, 19th Feb                     Bouncing Magnifier                    Is refund when I go to the store by cash (for an item that I bought online) acceptable?           05:42 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:44 PM, 19th Feb                     Bouncing Magnifier                    hello           05:44 PM, 19th Feb                     Bouncing Magnifier                    Is refund when I go to the store by cash (for an item that I bought online) acceptable?           05:45 PM, 19th Feb                   krishan                   please elaborate your concern           05:45 PM, 19th Feb                     Bouncing Magnifier                    if i ordered an item online and if I dont like it and would like to return it .. will the refund be cash or as credit in the shukran card ?           05:46 PM, 19th Feb                     Bouncing Magnifier                    Because one time they wouldn’t refund cash only in shukran card           05:47 PM, 19th Feb                   krishan                   if your purchase any item using your debit/credit then refund amount will be process in same mode.           05:48 PM, 19th Feb                     Bouncing Magnifier                    so if I use k-net the refund will be k-net as well?           05:49 PM, 19th Feb                   krishan                   if you purchase by cash only then you will get the refund in your my credit and if you return in store , there you can ask for cash refund           05:49 PM, 19th Feb                     Bouncing Magnifier                    Ok so refund is acceptable if I order online right? 100% sure?           05:51 PM, 19th Feb                     Bouncing Magnifier                    cause I once ordered online and they wouldn’t refund by credit or cash only as shukran credit           05:52 PM, 19th Feb                   krishan                   yes you can return the item the online or in your nearest store           05:52 PM, 19th Feb                     Bouncing Magnifier                    Ok thank you           05:52 PM, 19th Feb                   krishan                   paid by cash order's refund initiate in my credit.           05:54 PM, 19th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:59 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125765